/* 
Theme Name: Jetter Clean
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Jetter Clean child thme of Hello Elementor
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-7X153CWG54">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-7X153CWG54');
</script>
/* Add your custom styles here */

b, strong {
	font-weight: bold;
}

/* Header */

/* Top Header */

.site-top-content .elementor-element {
	width: auto;
}

/* Subheader */

.site-subhead p,
.site-top p {
	margin: 0;
}

.phone-items ul,
.ftr-locations ul {
	display: inline-flex;
	flex-wrap: wrap;
	gap: 1em;
	justify-content: center;
	list-style: none;
	margin: 0;
	padding: 0;
}

.phone-items li {
	font-weight: bold;
}

.phone-items em {
	font-size: .6em;
}

/* Footer */

.ftr-locations ul {
	display: flex;
	flex-direction: row;
	margin: 0 auto;
	max-width: 600px;
}

@media (min-width: 768px) {
	.ftr-locations ul {
		max-width: 800px;
	}
}

@media (min-width: 1025px) {
	.ftr-locations ul {
		max-width: 1000px;
	}
}